Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 03:34:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The status of my last order , order number 9651401743 has still not been updated on the app even though all the products have been delivered on the 17th April. I need to return certain items out of the order but unless the status is updated I am unable to do . Can you check the order and update the status so I can start with the return request through the app. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421969